Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455400 - comps group "categories" fails verification
Summary: comps group "categories" fails verification
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Jeremy Katz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 12:02 UTC by G.Wolfe Woodbury
Modified: 2014-03-17 03:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-10 23:22:03 UTC


Attachments (Terms of Use)

Description G.Wolfe Woodbury 2008-07-15 12:02:42 UTC
Description of problem:
  using Seth Vidal's verifytree.py program, rawhide comps.xml fails on group
"categories"

Version-Release number of selected component (if applicable):
  comps of 2008-07-13 fails

How reproducible:
  consistent

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: rawhide i386 of 2008-07-14

Comment 1 seth vidal 2008-07-15 12:09:42 UTC
can you paste the output it is producing?

Comment 2 G.Wolfe Woodbury 2008-07-16 03:27:36 UTC
here are the results:
 
Loaded plugins: refresh-packagekit
downloading group
downloading filelists
downloading group_gz
downloading primary
downloading primary_db
downloading other_db
downloading other
downloading filelists_db
Groups in repo is not valid
Done


Comment 3 seth vidal 2008-07-17 16:26:17 UTC
check the group and group_gz files in the cachedir that verify-tree used
(probably somewhere in /var/tmp/yum-$username-random-stuff)

and see if they do/do not match the sha1sum's from the repomd.xml



Comment 4 Bill Nottingham 2008-09-10 23:22:03 UTC
This seems to work for me. Closing.


Note You need to log in before you can comment on or make changes to this bug.